.quiz-wrapper{
    margin:0 auto;
    width:1280px;
    max-width:100%;
    font-family:arial;
    font-size:16px;
}
.quiz-register-form{
    display:block;
}
.quiz-form-login-register{
    position:relative;
}
.quiz-form-login-close{
    position: absolute;
    display: block;
    top: 0px;
    text-align: center;
    right: 0;
    background: #f7f8fc;
    border: 1px solid #e6e8f0;
    border-radius: 3px;
    color: #2e39aa;
    line-height: 100%;
    padding: 8px 10px 6px 10px;
    font-size:18px;
    cursor:pointer;
}
.quiz-help-container .quiz-form-login-close{
    top: 15px;
    right: 15px;
}
.quiz-help-container H3{
    margin-top:0;
}
.quiz-quest-img-block{
    float:left;
    width:500px;
    max-width:100%;
    margin-right:15px;
}
.quiz-quest-other-block{
    float:left;
    width:Calc(100% - 515px);
}
.quiz-current-quest-block img{
    width:100%;
}
.quiz-register-form H3{
    color:#3c3c3c;
    font-size:30px;
    font-weight:normal;
    margin:0;
    margin-bottom:15px;
    width:100%;
}
.quiz-register-form label{
    color:#727272;
    font-size:14px;
    margin-bottom:20px;
    display:block;
    position:relative;
}
.quiz-register-form label span{
    font-size:10px;
    display:block;
}
.quiz-register-form input[type="text"], .quiz-register-form input[type="password"]{
    background:#f7f8fc;
    border:1px solid #e6e8f0;
    border-radius:3px;
    padding:10px;
    font:inherit;
    width:100%;
    margin-top:5px;
}
.quiz-register-form input[type="button"], .quiz-register-form input[type="submit"], .quiz-btn{
    border:none;
    width:100%;
    padding:10px 20px;
    color:#FFF;
    text-align:center;
    background:#2e39aa;
    border-radius:3px;
    margin-top:10px;
    font-weight:bold;
    cursor:pointer;
    font-size:16px;
}
.quiz-form-or{
    text-align:center;
    color:#727272;
    font-size:14px;
    display:block;
    width:100%;
    position:relative;
    margin-top: 10px;
}
.quiz-form-or span{
    display:inline-block;
    background:#FFF;
    padding:10px;
    margin:0 auto;
    width:auto;
}
.quiz-form-remind-btn{
    color:#2e39aa;
    display:block;
    text-align:center;
    font-weight:bold;
    font-size:14px;
    margin-top:15px;
    cursor:pointer;
}
.quiz-form-or:after{
    content:"";
    display:block;
    width:100%;
    left:0;
    position:absolute;
    top:50%;
    border-bottom:1px solid #e3e3e3;
    z-index:-1;
}
.quiz-wrapper a{
    cursor:pointer;
}
.quiz-wrapper *{
    box-sizing:border-box;
   -ms-user-select: none;
   -moz-user-select: none;
   -khtml-user-select: none;
   -webkit-user-select: none;
}
.quiz-login-register-container, .quiz-help-container{
    position:fixed;
    width:300px;
    padding:15px;
    background:#FFF;
    left:Calc(50% - 150px);
    z-index:100001;
    top: 50%;
    transform: translateY(-50%);
    font-family:arial;
    box-shadow: 1px 0 5px #CCC;
    border-radius:3px;
    overflow-y: auto;
    max-height: 80%;
}
.quiz-help-container{
    width:80%;
    left:10%;
}
.quiz-top-menu-button{
    display:block;
    float:left;
    font-weight:bold;
    padding:15px;
    color:#2e39aa;
    text-decoration:none;
    background:#fafafa;
    border:1px solid #e5e5e5;
    margin-right: -1px;
}
.quiz-top-menu-button.active{
    background:#FFF;
    border-bottom:1px solid #FFF;
    color:#3c3c3c!important;
}
.quiz-clear:after{
    content:"";
    display:block;
    width:100%;
    clear:both;
}
.quiz-result, .quiz-previous, .quiz-top-list-wrapper{
    background:#FFF;
    border:1px solid #e5e5e5;
    border-radius:5px;
    border-top-left-radius:0px;
    padding:25px;
    box-shadow:1px 0 4px #E5E5E5;
}
.quiz-top-list-wrapper{
    margin:50px 0;
}
.quiz-top-list-wrapper H5{
    display:block;
    margin-top:0;
    font-size:18px;
    font-weight:bold;
    text-align:center;
}
.quiz-topper{
    border-top:1px solid #E5E5E5;
    padding:15px;
    width:600px;
    max-width:100%;
    margin:0 auto;
    font-size:16px;
}
.quiz-topper:last-child{
    border-bottom:1px solid #E5E5E5;
}
.quiz-topper:nth-child(even), .quiz-table tr:nth-child(even){
    background:#f4f5fb;
}
.quiz-hr{
    border: none;
    width: Calc(100% + 30px);
    border-bottom: 1px solid #E5E5E5;
    margin: 25px -15px;
}
.quiz-help-container .quiz-table{
    width:100%;
    border-collapse:collapse;
    margin:15px 0;
}
.quiz-help-container .quiz-table tr{
    border-bottom:1px solid #E5E5E5;
}
.quiz-help-container{
    padding:25px;
}
.quiz-help-container .quiz-table th{
    color:#727272;
}
.quiz-help-container .quiz-table td, .quiz-help-container .quiz-table th{
    padding:15px;
    text-align:left;
    background: none!important;
    bordeR: none!important;
}
.quiz-help-container .quiz-table{
    background:none!important;
}
.quiz-top-menu{
    margin-bottom:-1px;
    position:relative;
    margin-top:50px;
}
.quiz-top-menu-sub{
    float:right;
    padding-top: 15px;
}
.quiz-top-menu-sub a{
    color:#2e39aa;
    margin-left:15px;
    text-decoration:none;  
}
.quiz-sub-menu{
    width:100%;
    display:block;
    margin:0;
    padding:0;
    list-style:none;
    float:left;
    margin-bottom:15px;
}
.quiz-sub-menu li{
    float:left;
    font-size:14px;
    color:#2e39aa;
}
.quiz-sub-menu li a{
    padding: 10px 0;
    display: block;
    text-decoration: none;
    color: #2e39aa;
    margin-right: 30px;
}
.quiz-sub-menu-item a{
    cursor:pointer;
}
.quiz-sub-menu-item a:hover{
    border-bottom:1px solid;
}
.quiz-sub-menu-item.active a{
    color:red;
    border-bottom:1px solid;
}
.quiz-admin-table{
    width:100%;
    border-collapse:collapse;
}
.quiz-admin-table td, .quiz-admin-table th{
    font-size:14px;
    padding:10px;
    border:1px solid #F4F4F4;
    text-align:center;
}
.quiz-td-id{
    width:1%;
    white-space:nowrap;
}
td.quiz-td-left{
    text-align:left;
}
.quiz-admin-table tr:hover td{
    background:aliceblue;
}
.quiz-current-quest{
    display:block;
    margin:0 auto;
    width:16px;
    height:16px;
    background:#FFF;
    border:1px solid #E5E5E5;
    border-radius:50%;
    cursor:pointer;
}
.quiz-current-quest.active{
    background:#2e39aa;
}
.quiz-current-quest:hover{
    border-color:#000;
}
.quiz-form{
    display:block;
}
.quiz-form label{
    display:block;
    width:100%;
    margin-bottom:15px;
    color:#2e39aa;
}
.quiz-form label input, .quiz-form label textarea{
    font:inherit;
    width:100%;
    border:1px solid #E5E5E5;
    padding:3px 6px;
    border-radius:4px;
    font-weight:normal
}
.quiz-form label textarea{
    height:200px;
    resize: none;
}
.quiz-form fieldset{
    border:1px solid #e5e5e5;
    padding:15px;
    border-radius:4px;
    margin-bottom:15px;
}
.quiz-form legend{
    color:#2e39aa;
}
.quiz-edit-exit{
    float:right;
}
.admin-quiz-answers{
    padding:15px 0;
}
.admin-quiz-answer{
    margin-bottom:15px;
    padding:10px;
    background:#F3F3F3;
}
.admin-quiz-answer input[type="text"]{
    margin: 0 10px;
    padding: 10px;
    border-radius: 4px;
    width: Calc(100% - 110px);
    border: 1px solid #E5E5E5;
    font: inherit;
}
.admin-quiz-answer input[type="radio"]{
    width: 20px;
    height: 20px;
    float: left;
    margin-top: 10px;
}
.admin-quiz-remove-answer{
    float:right;
    margin-top:10px;
}






























.img-select img{
    display:block;
    max-width:400px;
    margin:15px auto;
}
.quiz-shop-count-items{
    display: block;
    color: #FFF;
    font-weight: normal;
    font-size: 14px;
    background: #2e39aa;
    margin-left: 6px;
    padding: 2px 0;
    float: right;
    border-radius: 40%;
    font-size: 12px;
    text-align: center;
    width: 24px;
}
.quiz-login-register-wrapper{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:10001;
    background:#f7f8fc;
    opacity:0.6;
    cursor:pointer;
}
.quest-price{
    color:#2e39aa;
    font-weight:bold;
}
.quest-price span{
    display: inline-block;
    padding-top: 5px;
    width: 30px;
    height: 30px;
    border: 2px solid;
    border-radius: 50%;
    text-align: center;
}
.quiz-quest-text{
    color:#3c3c3c;
    margin:0;
    display:block;
    font-size:30px;
    margin-top:25px;
}
.quiz-quest-answers{
    list-style:none;
    display:block;
    margin:0;
    padding:0;
    margin-top:25px;
    border-radius:4px;
    border:1px solid #eaeaea;
    
    margin-bottom:25px;
}
.quiz-quest-answers li{
    background:#f4f5fb;
    position:relative;
    line-height:100%;
}
.quiz-quest-answers li label{
    display:block;
    padding:15px;
    border-bottom:1px solid #eaeaea;
    color:#2e39aa;
    position:relative;
    cursor:pointer;
    padding-left:40px;
}
.quiz-quest-answers li:last-child label{
    border:none;
}
.quiz-radio-input{
    -webkit-appearance: none;/* Chrome */
    -moz-appearance: none;/* Firefox */
    appearance: none;/* убираем стандартные кружочки */
    position: absolute;
}
.quiz-radio-label{
    padding-left: 25px;/* отступ слева */
    font-size: 1rem;
    color: #444;
    cursor: pointer; /* курсор рука */
}
.quiz-radio-label:before{
    content: "";
    display: block; /* не в строку */
    width: 20px; /* ширина блока */
    height: 20px;/* высота блока */
    border: 1px solid #ccc;/* рамка */
    background-color: #fff; /* цвет фона */
    border-radius: 50%;/* получаем круг */
    position: absolute;/* расположен точно в родителе */
    top: Calc(50% - 10px); /* расстояние от верха родителя */
    left: 10px;/* расстояние слева от родителя */
    z-index: 1; /* на нижнем слое */
    transition: border .1s linear;/* плавный переход для border */
    box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
}
.quiz-radio-label:after {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    background-color: #2e39aa;
    border-radius: 50%;
    opacity: 0;
    position: absolute;
    top: Calc(50% - 4px);
    left: 16px;
    z-index: 2;
    transition: opacity .1s linear;
}
.quiz-radio-input:checked + .quiz-radio-label:before {

    border-color: #2e39aa;

}
.quiz-radio-input:checked + .quiz-radio-label:after {
    opacity: 1;
}
.quiz-quest-other-block .quiz-btn{
    display:inline-block;
    width:auto;
}


.quiz-info-span-auth{
    font-size: 12px;
    margin-top: 10px;
    display: block;
    color: red;
    font-weight: bold;
}


.quiz-shop-item-new{
    display: block;
    width: 25%;
    height: 300px;
    border: 1px solid #E5E5E5;
    float: left;
    padding:15px;
    position:relative;
}
.quiz-shop-item-new p{
    text-align: center;
    color: #2e39aa;
    font-weight: 600;
    font-size: 14px;
    position: absolute;
    left: 0;
    width: 100%;
    top: 180px;
    padding: 0 15px;
    /* font-weight: 400; */
    line-height: 150%;
}
.quiz-shop-item-new img{
    display:block;
    max-width:100%;
    margin:0 auto;
    max-height:170px;
}
.quiz-shop-item-new .quiz-btn{
    position: absolute;
    width: 60%;
    left: 20%;
    font-size: 14px;
    bottom: 15px;
    background: #fcb92c;
    color: #2e39aa;
    font-weight: 400;
}
.quiz-shop-item-new .quiz-btn.quiz-not{
    opacity:0.4;
}
.quiz-shop-wrapper{
    margin:0 -25px;
}

.quest-price:before{
    content:"";
    display:block;
    clear:both;
}

.quiz-sub-menu-item{
    background:#FFF!important;
}
.quiz-admin-table{
    background:#FFF!important;
}
.quiz-admin-table td:last-child, .quiz-admin-table th:last-child{
    background:none!important;
    color:inherit!important;
}
.quiz-admin-table th{
    background:none!important;
    color:inherit!important;
}

@media screen and (max-width:600px){
    .quiz-top-menu-sub {
        float: right;
        padding-top: 15px;
        position: absolute;
        top: -50px;
    }
    .quiz-top-menu-button{
        font-size: 14px;
        margin-bottom: -2px;
    }
    .quiz-quest-other-block{
        widtH:100%;
    }
    .quiz-shop-item-new{
        width:100%;
    }
}

